data:
  activityKind:
    description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво радіологічного, електромедичного й електротерапевтичного
      устатковання
    id: '26.60'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49035'
    streetAddress: Україна, 49035, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ БІЛОРІЧЕНСЬКА,
      будинок 56
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ЖИТЛОВИЙ
        МАСИВ ТОПОЛЯ-1, будинок 18, корпус 2, квартира 61
    capital: 21000
    first_middle_name: АНАТОЛІЙ ВАЛЕНТИНОВИЧ
    last_name: ГОЛОВКО
    name: ГОЛОВКО АНАТОЛІЙ ВАЛЕНТИНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49100'
      streetAddress: Україна, 49100, Дніпропетровська обл., місто Дніпро, БУЛЬВАР
        СЛАВИ, будинок 8, квартира 336
    capital: 4500
    first_middle_name: СВІТЛАНА БОРИСІВНА
    last_name: ГОЛОВКО
    name: ГОЛОВКО СВІТЛАНА БОРИСІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ЖИТЛОВИЙ
        МАСИВ ТОПОЛЯ-3, будинок 21, корпус 2, квартира 8
    capital: 4500
    first_middle_name: НАТАЛІЯ ОЛЕКСАНДРІВНА
    last_name: ЛОМОВА
    name: ЛОМОВА НАТАЛІЯ ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '40593524'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАУКОВО - ВИРОБНИЧА ТА КОМЕРЦІЙНА
      ФІРМА "ПРОМІЗОТОП"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ НВКФ "ПРОМІЗОТОП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a41b0daa7444405cb904baf7dd2aac00
  sourceDate: '2022-10-23T13:42:53+00:00'
  sourceRequests:
  - req-de105c9a-acd8-4ca1-b509-c058a15f43db
  version: 2.0.0
